div.contents{
    background-image:none;
    background-color:#FFFFFF;
    padding-top: 0px;
}
.title{
    width:98%;
    max-width:1200px;
    margin:auto;
}
.title img{width:100%;}
.detail_pc{
    width:98%;
    max-width:1200px;
    margin:auto;
    padding:20px 0px;
    display:flex;
    justify-content:space-between;
}
.detail_pc img{width:100%;}
.detail_sp{display:none;}
.right{
    width:50%;
    max-width:570px;
}
.left{
    width:50%;
    max-width:570px;
}
.target-image{
    -webkit-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    -webkit-touch-callout: none;
}
@media screen and (max-width: 768px){
    div.contents{padding:0}
    .title{display:none;}
    .detail_pc{display:none;}
    .detail_sp{
        display: block;
        width:100%;
    }
    .detail_sp img{width:100%;}
    a.button_link{margin:0px auto;}
    .target-image{
        -webkit-user-select: auto;
        user-select: auto;
        -webkit-user-drag: auto;
        -webkit-touch-callout: default;
    }
}